Smart Proxy - Bug #15789

In MS DHCP provider general/Vendor options must exist before assigning values to them

07/22/2016 08:03 AM - Anonymous

Status: Resolved
Priority: Normal
Assignee:

Category: DHCP
Target version:

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

Or the reservation will end up in an inconsistent state (some/all options may be missing).

Related issues:

Related to Smart Proxy - Bug #13575: Don't fail due to missing PXEClient DHCP... Closed 02/05/2016
Related to Smart Proxy - Bug #7766: ms_native dhcp smart proxy code scales po... Closed 10/01/2014
History

#1 - 07/22/2016 08:08 AM - Anonymous
- Related to Bug #13575: Don't fail due to missing PXEClient DHCP opt on 2008R2 added

#2 - 09/06/2016 07:17 AM - Anonymous
- Related to Bug #7766: ms_native dhcp smart proxy code scales poorly added

#3 - 11/16/2016 10:02 AM - Anonymous

- Status changed from New to Resolved

This isn't applicable to the rewritten MS DHCP provider (see http:/projects.theforeman.org/issues/7766). Closing the ticket.

05/21/2024

1/1



http://projects.theforeman.org/issues/7766
http://www.tcpdf.org

